.body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background: #CCCCCC;
}
.top_banner {
	background:url(image/top_bg.jpg);
	background-repeat:repeat-x;
}
.border { 
	border:5px 2px 2px 2px; border-color:#999;
}

.h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10;
	padding-left:20px;
	color: #FF0000;
	font-weight:bold;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:10px;
	background: url(image/menu_h_over.jpg);
	}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:10px;
	}
.menu_h_over {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:10px;
	background-repeat:no-repeat;
	}
.liftside_menu_h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #FF0000;
	text-decoration:none;
	font-weight:bold;
	padding-bottom:10px;
	padding-left:10px;
	}
.banner_bg {
	background:url(image/banner_bg.jpg);
	background-repeat:repeat-x;
	}
.content_bg {
	background: url(image/content_bg.jpg);
	background-repeat:repeat-x;
	}
.content_text_bg {
	background:url(image/ontent_text_bg.jpg);
	background-repeat:no-repeat;
	
	}
.product_bg {
	background:url(image/product_banner.jpg);
	background-repeat:no-repeat;
	
	}
.content_text_head {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:20px;
	color:#FF0000;
	}
.content_text {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: justify;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:20px;
	padding-right:10px;
	color: #000000;
	}	
.text_spacing {
	line-height:25px;
	}
.leftside_content {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	}
.right_site_text {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12;
	color: #FFFFFF;
	}
.ad_text_head {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding: 5px 0px 0px 0px;
	
}
.ad_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding: 0px 3px 3px 10px ;
}
.choose_right_steel {
	background:url(image/choose_right_steel.jpg);
	background-repeat:no-repeat;
	}
.abou_steel_imag {
	background:url(image/abou_steel_image.jpg);
	background-repeat:no-repeat;
	text-align:center;
	}
.moer {
	background:url(image/more_img.jpg);
	background-repeat:no-repeat;
	float:right;
	width:44px;
	height:21px;
	}
.broder {
	border-bottom-style:dashed;
	border-bottom:thin;
	border-bottom-color:#CCCCCC ;
	}
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	text-decoration:none;
	}
